package com.xinelu.manage.mapper.projectbatch;

import com.xinelu.manage.domain.projectbatch.ProjectBatch;

/**
* @author Administrator
* @description 针对表【project_batch(指标检测批次信息表)】的数据库操作Mapper
* @createDate 2024-03-06 10:12:52
* @Entity com.xinelu.manage.domain.projectbatch.ProjectBatch
*/
public interface ProjectBatchMapper {

    int deleteByPrimaryKey(Long id);

    int insert(ProjectBatch record);

    int insertSelective(ProjectBatch record);

    ProjectBatch selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(ProjectBatch record);

    int updateByPrimaryKey(ProjectBatch record);

}
